[
    {
        "id": "cmkdt41lx0001vn4lrlcqz735",
        "laporanId": "cmkdt14my0000vn4lrvfv6jxr",
        "deskripsi": "<p>Laporan ini disampaikan sebagai bentuk komitmen transparansi pengelolaan keuangan desa dan dapat dimonitor oleh masyarakat.</p>"
    },
    {
        "id": "cmkdt41lx0002vn4lrlcqz846",
        "laporanId": "cmkdt14my0000vn4lrvfv7kys",
        "deskripsi": "<p>Pemerintah Desa bersama Penyidik Lingkungan Hidup melakukan investigasi lapangan terhadap laporan masyarakat mengenai aksi pembuangan sampah liar, serta melakukan koordinasi untuk penindakan sesuai ketentuan.</p>"
    }
]